### Property

# Vte Terminal:backspace-binding

#### Declaration

    property backspace-binding: Vte.EraseBinding [ read, write ]

#### Description [src]

Controls what string or control sequence the terminal sends to its child when the user presses the backspace key.

Type:`VteEraseBinding`

Default value | VTE_ERASE_AUTO
Setter method | `vte_terminal_set_backspace_binding()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no